
.cta,
.cta * {
    box-sizing: border-box;
}

.cta-wrapper {
    width: 1226px;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.cta {
    width: 100% !important;
    max-width: 100% !important;
    position: relative;
    overflow: hidden;
    padding: 70px 0 72px 0;
    background: linear-gradient(90.00deg, rgba(27, 98, 234, 1), rgba(75.71, 137.21, 255, 1) 100%);
}

.cta-image {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
}

.cta-image img {
    display: block;
    width: auto;
    height: auto;
    min-height: 100%;
}

.cta-title {
    width: 700px;
    max-width: 100%;
    color: rgba(255, 255, 255, 1);
    font-size: 36px;
    line-height: 124%;
    font-weight: 400;
    letter-spacing: -0.5px;
    text-align: left;
}

.cta-title p {
    margin: 0;
}

.cta-title strong {
    font-weight: 700;
}

.cta-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    max-width: 100%;
    margin-top: 32px;
    color: rgba(255, 255, 255, 1);
    font-style: 700;
    font-size: 16px;
    font-weight: 700;
    line-height: 24.8px;
    letter-spacing: 0%;
    text-align: center;
    padding: 19px 29.5px;
    box-sizing: border-box;
    text-decoration: none;
    border: 1px solid rgba(255, 255, 255, 1);
    border-radius: 8px;
    transition: 0.25s;
}

@media screen and (min-width: 992px) {
    .cta-btn:hover {
        color: rgba(47, 56, 82, 1);
        background: #fff;
    }
}

@media screen and (max-width: 992px) {
    .cta-image {
        height: initial;
    }

    .cta-image img {
        height: 204px;
        width: auto;
        min-height: 1px;
    }

    .cta {
        padding: 45px 0;
    }

    .cta-title {
        font-size: 24px;
        line-height: 130%;
    }

    .cta-btn {
        width: 100%;
        height: 60px;
        margin-top: 25px;
        color: rgba(47, 56, 82, 1);
        background: #fff;
    }

    .cta-title br {
        display: none;
    }
}